locked No decode window?


Greg Clark
 

Im late to the upgrade game due to a move, and now find myself with the latest JTAlert, 2.50.6 but nothing being displayed.  Ive read and tried the various options with no luck.  What am I missing here?
Thanks
Greg


emantegazza@...
 

Hello Greg,
I experienced the same issue after the upgrade to the last version. I havn't found the way how to define row and coluon of dededs window. This la the reason why I'm still usino 2.16.17 version. 

Good luck 

IW2DUG 



Inviato dal mio Galaxy


-------- Messaggio originale --------
Da: Greg Clark <greg@...>
Data: 07/10/21 16:46 (GMT+01:00)
A: Support@HamApps.groups.io
Oggetto: [HamApps] No decode window?

Im late to the upgrade game due to a move, and now find myself with the latest JTAlert, 2.50.6 but nothing being displayed.  Ive read and tried the various options with no luck.  What am I missing here?
Thanks
Greg


Greg Clark
 

I might add - that when doing the VIEW > Callsigns Window (F3) - nothing happens - no other window opens.


Joe Subich, W4TV
 

On 2021-10-07 11:53 AM, Greg Clark wrote:
I might add - that when doing the VIEW > Callsigns Window (F3) -
nothing happens - no other window opens.
It sounds as if you do not have the correct version of NET 5 installed.
See: <https://hamapps.groups.io/g/Support/message/35794>


73,

... Joe, W4TV


Greg Clark
 

Hi Joe - I thought that too but have used the download link provided on the WSJTx site.  I can try once more.


Greg Clark
 

Joe et al
I used the .NET checker in the START menu and get this:


BUT - I .NET is installed, its 5.0.10, not 5.0.0 per the checker (if that makes a difference).  I have installed .NET and uninstalled it and installed again and the results are the same = it appears that JTAlert does not see my version of .NET on the PC.  It was downloaded and installed:


So not sure where to go from here.

Thanks

Greg


Joe Subich, W4TV
 

You have installed the *WRONG* dotNet runtime. You must install
the *DESKTOP* version - it will say *DESKTOP* in the name.

You have installed .NET Runtime 5.0.10 *not* .NET Desktop Runtime 5.0.10

Try this link:
<https://download.visualstudio.microsoft.com/download/pr/78fa839b-2d86-4ece-9d97-5b9fe6fb66fa/10d406c0d247470daa80691d3b3460a6/windowsdesktop-runtime-5.0.10-win-x64.exe>
(From message <https://hamapps.groups.io/g/Support/message/35794>)

or

<https://dotnet.microsoft.com/download/dotnet/thank-you/runtime-desktop-5.0.10-windows-x64-installer>

(from: <https://dotnet.microsoft.com/download/dotnet/5.0>)

Again, *YOU MUST USE THE .NET DESKTOP VERSION*


73,

... Joe, W4TV

On 2021-10-07 2:51 PM, Greg Clark wrote:
Joe et al
I used the .NET checker in the START menu and get this:
BUT - I .NET is installed, its 5.0.10, not 5.0.0 per the checker (if that makes a difference).  I have installed .NET and uninstalled it and installed again and the results are the same = it appears that JTAlert does not see my version of .NET on the PC.  It was downloaded and installed:
So not sure where to go from here.
Thanks
Greg


N6HA
 

If you click the "about JTAlert" does it bring anything up? If not make sure you have the "Desktop" version of .NET 5.0 installed. The website has a confusing UI that makes it look like it's for Linux. If you installed the "Console" version it will have the symptom of the "about JTalert" not loading.


Greg Clark
 

That was it Joe - the link in the checking tool does not take you to the desktop - but its all in and working.  Thanks for the assist.